@charset "UTF-8";
/* stylesheet */
@media (min-width: 768px) {
  [data-sp] {
    display: none !important;
  }
}
@media screen and (min-width: 1400px) {
  [data-mid] {
    display: none !important;
  }
}
@media (max-width: 767px) {
  [data-pc] {
    display: none !important;
  }
}
.tab-wrapper {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.tab-wrapper * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.tab-wrapper .tab-block01 {
  border-bottom: 1px solid #000;
  margin-bottom: clamp(53.3333333333px, 4.1666666667vw, 80px);
}
.tab-wrapper .tab-buttons {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0px;
  width: 1190px;
  margin: 0 auto 0;
}
.tab-wrapper .tab-buttons .tab-button {
  cursor: pointer;
  background: #C8C8C8;
  border: none;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 120px;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
  position: relative;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  z-index: 1;
  padding: 0;
}
.tab-wrapper .tab-buttons .tab-button small {
  font-size: 10px;
  font-weight: 700;
}
.tab-wrapper .tab-buttons .tab-button.active {
  background: #fff;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #fff;
  z-index: 3;
}
.tab-wrapper .tab-buttons .tab-button.active::after {
  content: "";
  z-index: 2;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
}
.tab-wrapper .accordion {
  display: none;
}
.tab-wrapper .tab-contents {
  width: 1190px;
  margin: 0 auto 0;
}
.tab-wrapper .tab-contents .tab-content {
  display: none;
}
.tab-wrapper .tab-contents .tab-content.active {
  display: block;
}
@media (max-width: 768px) {
  .tab-wrapper .tab-block01 {
    border-bottom: 1px solid #000;
    margin-top: 20.3562340967vw;
    margin-bottom: 10.1781170483vw;
    position: relative;
    padding: 0 4.0712468193vw;
  }
  .tab-wrapper .tab-buttons {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: calc(100% - 14.2493638677vw);
    margin: 0 auto;
    position: absolute;
    top: 2.0356234097vw;
    left: 7.1246819338vw;
  }
  .tab-wrapper .tab-buttons.open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .tab-wrapper .tab-buttons .tab-button {
    width: 100%;
    height: 28.4987277354vw;
    text-align: left;
    font-size: 3.5623409669vw;
    background-color: #fff;
    border: 1px solid #C8C8C8;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-left: 3.5623409669vw;
  }
  .tab-wrapper .tab-buttons .tab-button small {
    font-size: 2.2900763359vw;
  }
  .tab-wrapper .tab-buttons .tab-button span {
    text-align: left;
  }
  .tab-wrapper .tab-buttons .tab-button.active {
    background: #C8C8C8;
    border: none;
  }
  .tab-wrapper .tab-buttons .tab-button.active::after {
    content: none;
  }
  .tab-wrapper .accordion {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: #fff;
    text-align: left;
    cursor: pointer;
    position: relative;
    margin-bottom: 0px;
    height: 30.534351145vw;
    color: #000;
    padding: 2.0356234097vw 3.0534351145vw 0;
    font-size: 3.5623409669vw;
    font-weight: 700;
    line-height: 150%;
    background: #fff;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #fff;
  }
  .tab-wrapper .accordion::after {
    content: "▼";
    position: absolute;
    font-size: 3.0534351145vw;
    right: 6.6157760814vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    z-index: 3;
  }
  .tab-wrapper .accordion.open::after {
    content: "▲";
  }
  .tab-wrapper .accordion-trigger {
    text-align: left;
    position: relative;
    padding-left: 3.5623409669vw;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .tab-wrapper .accordion-trigger small {
    font-size: 2.2900763359vw;
  }
  .tab-wrapper .tab-contents {
    width: 100%;
  }
}